#form-search {
	width: 80%;
}
input.input-search {
	display: none;
	border-radius: 4px;
	border: none;
	height: 25px;
	border: 1px solid #000000;
	width: 100%;
	padding-left: 5px;
	margin-left: 5px;
	font-size: 15px;
}
input.submit-search {
	display: none;
}
@media only screen and (max-width: 991px) {
	input.input-search {
		margin-left: 0;
	}
	.title-result-block img {
		display: none;
	}
	.search-title-name, .search-title-price {
		text-align: center;
		padding-top: 0!important;
		padding-left: 0!important;
	}
	.dropdown-block {
		top: 60px;
	}
	.dropdown-block.page {
		top: 105px;
	}
}
div.title-search-result {
	display:none;
	overflow:hidden;
	z-index:999;
}
.dropdown-block {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 95%;
	z-index: 9999;
	background-color: #fff;
}
.search-title-name {
	font-size: 16px;
	color: #000;
	padding-top: 10px;
	padding-left: 15px;
	text-align: center;
}
.title-result-block {
	width: 32%;
	padding: 20px 20px;
}
.title-result-block .img-result {
	height: 150px;
	margin: 0 auto;
}
.title-result-block:hover .search-title-name {
	text-decoration: underline;
}
.search-title-price {
	font-size: 14px;
	color: #000;
	padding-left: 15px;
	text-align: center;
}
.search-title-name b {
	color: #ffcc00;
}
.click_search {
	cursor: pointer;
}